Subject: RE:Return question #Ref 20250609003429467
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 10 Jun 2025 07:21:55 -0700

Hello Melissa,

Thank you for reaching out.

Yes, you may return the item with the original box. You don't need to put the comforter back in the packaging, but you can include it in the box.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi!

I just received my order #D256010C7A. I removed the comforter out of the package to look at
it, but unfortunately it doesn't coordinate with my son's room decor. I've tried multiple times, but cannot get the comforter back into the tight packaging. Can I return this unused item back with its original box and include the packaging in the box?

Thank you,

Melissa Grove